/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */ import { useCallback } from 'react';
export function useIsTableSelected(selected) {
    return useCallback((tableName)=>{
        return selected === tableName;
    }, [
        selected
    ]);
}
